<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="examens.xsl"?>
<examens>
	
	<vak>
		<naam>RAD</naam>
		<datum>30 mei 2005</datum>
		<uur>8u15</uur>
		<examinator>
			<exnaam>Verstockt Steven</exnaam>
			<email>stock@pandora.be</email>
			<url>http://stockie.hogent.be</url>
		</examinator>
		<lokaal>0.7</lokaal>
		<leerstofoverzicht>
			<onderdeel>
				<ondnaam>Deel 1 : .NET framework</ondnaam>
				<code>1</code>
				<info>
					<link><linkurl>http://www.netframework.com</linkurl></link>
				</info>
			</onderdeel>
			<onderdeel>
				<ondnaam>Deel 2 : ASP.NET server controls</ondnaam>
				<code>4</code>
				<info>
					<link><linkurl>http://www.aspnet.com</linkurl></link>
					<link><linkurl>http://www.aspforums.be</linkurl></link>
				</info>
			</onderdeel>
			<onderdeel>
				<ondnaam>Deel 3 : global.asax, web.config</ondnaam>
				<code>4</code>
				<info>
					<link><linkurl>http://www.globalasax.com</linkurl></link>
				</info>
			</onderdeel>
		</leerstofoverzicht>
	</vak>
	
	<vak>
		<naam>DATABANKEN</naam>
		<datum>6 juni 2005</datum>
		<uur>8u15</uur>
		<examinator>
			<exnaam>De Mey Piet</exnaam>
			<email>pietdemey@pandora.be</email>
			<url>http://www.elpietos.be</url>
		</examinator>
		<lokaal>0.8</lokaal>
		<leerstofoverzicht>
			<onderdeel>
				<ondnaam>Deel 1 : soorten databanken</ondnaam>
				<code>1</code>
				<info>
					<link><linkurl>www.databanken.nl</linkurl></link>
				</info>
			</onderdeel>
			<onderdeel>
				<ondnaam>Deel 2 : SQL - introductie</ondnaam>
				<code>2</code>
				<info>
					<link><linkurl>www.mysql.be</linkurl></link>
				</info>
			</onderdeel>
			<onderdeel>
				<ondnaam>Deel 3 : SQL - MS SQL</ondnaam>
				<code>4</code>
				<info>
					<link><linkurl>www.mssql.com</linkurl></link>
					<link><linkurl>www.sql.be/mssql</linkurl></link>
				</info>
			</onderdeel>
			<onderdeel>
				<ondnaam>Deel 4 : SQL - Stored Procedures</ondnaam>
				<code>4</code>
				<info>
					<link><linkurl>www.storedprocedures.wobbel</linkurl></link>
				</info>
			</onderdeel>
		</leerstofoverzicht>
	</vak>	
	
	<prognose>
		<aantala>3</aantala>
		<aantalb>5</aantalb>
		<aantalc>2</aantalc>
	</prognose>
	
</examens>